

p a:hover{text-decoration:none;}
.menu-text:hover{text-decoration:underline;}
h3.q_slide_subtitle a {color:#fff;text-decoration:underline;}
h3.q_slide_subtitle a:hover {color:#fff;text-decoration:none;}
h3 a {color:#fff;text-decoration:none;}
h3 a:hover {color:#fff;text-decoration:underline;}
h2 a {text-decoration:none;}
h2 a:hover {color:#626366;text-decoration:underline;}
p:not(:first-child) {padding-top: 20px;}
div.textwidget p span.q_font_awsome_icon_holder:first-child {margin-right: 15px;}
.product_info_box a {text-decoration:none;}
.product_info_box a:hover {text-decoration:underline;}
/* remove cart functionality */
.add-to-cart-button{display:none !important;}
form.cart{display:none !important;}
.tabs-nav{display:none !important;}
.q_tabs.boxed .tabs-container {padding: 0;}
.top-product-section{border: 1px solid #a6a6a6;padding:2px;}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{margin:0;}
.woocommerce ul.products li.product span.product-title {line-height:16px;}
.product-tags a{color:#626366;}
.summary .price .woocommerce-Price-amount {display:block;margin:16px 0;}
body {line-height:18px !important;}
.product-tags{display:block;margin-top:6px;}
.tagged_as{display:none !important;}
.ninja-forms-field{padding:10px;}
.enquirybutton{height: 45px;line-height: 45px;font-size: 14px;padding: 0 28px;color:#626366;
    text-transform: uppercase;letter-spacing: 2px;font-weight: 800;font-family: inherit;background-color:#fff;border:2px solid #626366;}
.enquirybutton:hover{color:#999999;border-color:#999999;}
.home #menu-top-primary .menu-item a {color:#fff;}
.home #menu-top-primary .menu-item a:hover {color:#fff !important; text-decoration:underline;}
.home .scrolled #menu-top-primary .menu-item a {color:#626366;}
.home .scrolled #menu-top-primary .menu-item a:hover {color:#626366 !important; text-decoration:underline;}
.top_social_icon a {color: #626366 !important;}
.home .top_social_icon a {color: #fff !important;}
.home .scrolled .top_social_icon a {color: #626366 !important;}
.home .scrolled .top_social_icon a:hover:after {color: #626366 !important;}
.header-left-widget a{text-decoration:none;}
.header-left-widget a:hover{text-decoration:underline;}
.out-of-stock-button,.out-of-stock{display:none !important;}

span.image-wrapper{display: inline-block; position: relative;}
div.product_cat-kids>div.top-product-section a.product_list_thumb_link span.image-wrapper:after {content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: url(http://shellys.com.au/theworks/wp-content/uploads/2017/03/tw_jnr.png) no-repeat;background-position: right 5px top 5px; }
li.product_cat-kids>div.top-product-section a.product_list_thumb_link span.image-wrapper:after {content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: url(http://shellys.com.au/theworks/wp-content/uploads/2017/03/tw_jnr.png) no-repeat;background-position: right 5px top 5px; } 

a.woocommerce-main-image{display: inline-block; position: relative;}
div.product_cat-kids div.images a.woocommerce-main-image:after {content: ''; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: url(http://shellys.com.au/theworks/wp-content/uploads/2017/03/tw_jnr.png) no-repeat;background-position: right 5px top 5px; }

.gema75_badge_new_77,.gema75_soldout_badge_new_77{font-weight:700;}

header.centered_logo .logo_wrapper {height:68px !important}